Update problem

Roger arelem at bigpond.com
Tue Sep 22 22:31:19 UTC 2009

On 09/22/2009 08:11 AM, Hiisi wrote:
> 2009/9/22 Aaron Konstam<akonstam at sbcglobal.net>:
>> No one has mentioned this but I can't install the latest round of
>> updates becausew of problems with mono-.. rpms conflicting with mono-...
>> rpms that the system is trying to install. If someone has solved this I
>> would like to know how.
> I had similar problem on F9. Before fresh-installing F10 I did '# yum
> update --disablerepo=[mono.repo]'
> But that doesn't look like a solution...
Don't know if it helps with mono files but lately when I run into that 
In a terminal,  I yum remove the offending files  then run the update 
app again.

I've noticed that yum occasionally does not remove old files but don't 
know why.

More information about the users mailing list